package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;
import java.util.List;

/**
 * 招生计划分组信息VO
 * @author 萌
 */

public class SchoolAcceptPlanGroupVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 年份 */
    private String year;

    /** 批次 */
    private String batchName;

    /** 招生计划列表 */
    private List<SchoolAcceptPlanVO> planList;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getBatchName() {
        return batchName;
    }

    public void setBatchName(String batchName) {
        this.batchName = batchName;
    }

    public List<SchoolAcceptPlanVO> getPlanList() {
        return planList;
    }

    public void setPlanList(List<SchoolAcceptPlanVO> planList) {
        this.planList = planList;
    }

    @Override
    public String toString() {
        return "SchoolAcceptPlanGroupVO{" +
                "year='" + year + '\'' +
                ", batchName='" + batchName + '\'' +
                ", planList=" + planList +
                '}';
    }
}
